VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
MouseCancelEvent Struct Reference
Version 4.11

MouseCancelEvent. More...

Inheritance diagram for MouseCancelEvent:

## Public Member Functions
| MouseCancelEvent ()
Public Member Functions inherited from Event
| Event () noexcept
| Event (const Event &)=delete
Event & | operator= (const Event &)=delete
| Event (Event &&)=default
Event & | operator= (Event &&)=default

## Additional Inherited Members
Public Attributes inherited from Event
EventType | type {EventType::Unknown}
| Type.
uint64_t | id
| Unique ID.
uint64_t | timestamp
| Timestamp.
EventConsumeState | consumed
| Consumed? If this is true, event dispatching is stopped.

## Detailed Description

MouseCancelEvent.

## Constructor & Destructor Documentation

MouseCancelEvent | ( |  | ) |
| inline

The documentation for this struct was generated from the following file:

- events.h